﻿body {
    padding: 5px;
}

.tag {
font-size:3rem;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.fa-rotate-45 {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    transform: rotate(-20deg);
}

/*#sidebar {
    min-height: 100vh;
}*/


.nav-link {
    color: wheat;
    font-size: smaller;
}

.nav-link-sidebar {
    color: wheat;
    font-size: smaller;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left:10px;
}

a.nav-link-sidebar:hover {
    color: white;
}

a.nav-link:hover {
    color: white;
}

.SideBarHeading {
    color: #fee60a;
    font-weight: bold;
}


.scrolltop {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 20px;
    right: 10px;
}

.scroll {
    position: absolute;
    right: 10px;
    bottom: 0px;
    background: #000066;
    background: rgba(0,0,102,0.7);
    padding: 10px;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.scroll:hover {
    background: rgba(178,178,178,1.0);
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

    .scroll:hover .fa {
        padding-top: -10px;
    }

.scroll .fa {
    font-size: 20px;
    color: white;
    margin-top: -5px;
    margin-left: 1px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}

.hopscotchborder {
    border: 3px dotted red !important;
}


/*
####################################################
M E D I A  Q U E R I E S
####################################################
*/
.nav-item {
    font-size:larger;
}


/*
::::::::::::::::::::::::::::::::::::::::::::::::::::
Bootstrap 4 breakpoints
*/
/* Xsmall devices (portraint phones, 543px anddown) */
@media (max-width: 543px) {

    h1 {
        font-size:.8em;
    }

    .dropdown-item {
        font-size: larger;
    }

    .aba-thumbnail {
        width: 125px;
    }
    .galleria {
        height: 200px;
    }

    #CountHeading, #BoatTitle {
        font-size: medium;
    }
}

/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) {
    .tag {
        font-size: 2.5rem;
    }
    h1 {
        font-size: .8em;
    }

    .dropdown-item {
        font-size: larger;
    }
    .aba-thumbnail {
        width: 175px;
    }
    .galleria {
        height: 200px;
    }
}

/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {

    h1 {
        font-size: .9em;
    }
    .tag {
        font-size: 2rem;
        margin-top: 2.5rem;
    }
    .nav-item {
        font-size: smaller;
    }

    .aba-thumbnail {
        width: 150px;
    }
    .galleria {
        height: 250px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    h1 {
        font-size: 1em;
    }
    .tag {
        font-size: 3.2rem;
        margin-top: 5rem;
    }

    .nav-link {
        font-size: larger;
    }

    .aba-thumbnail {
        width: 200px;
    }
    .galleria {
        height: 400px;
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    h1 {
        font-size: 1em;
    }

    .aba-thumbnail {
        width: 200px;
    }
    .galleria {
        height: 400px;
    }
}
